<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
$text_link_color = isset( $yaymail_informations['post_id'] ) && get_post_meta( $yaymail_informations['post_id'], '_yaymail_email_textLinkColor_settings', true ) ? get_post_meta( $yaymail_informations['post_id'], '_yaymail_email_textLinkColor_settings', true ) : '#96588A';
if ( isset ($_REQUEST['email']) ) {
	$user            = get_user_by( 'email', sanitize_email( $_REQUEST['email'] ) );
} else {
	$user = '';
}


?>

<a style="color:<?php echo esc_attr( $text_link_color ); ?> " href="<?php echo $user ? esc_attr( admin_url( '/user-edit.php?user_id=' . $user->ID ) ) : '#'; ?> "><?php esc_html_e( 'Click to Review User', 'b2b-wholesale-suite' ); ?> </a>
